eski sürümler için

New Here ,
Apr 10, 2022 Apr 10, 2022

Copy link to clipboard

Copied

mac kullanıyorum ve eski sürüm. uyumlu değil diyorsunuz. lisans alıyorsun ve kullanamıyorsun çok saçma tüm sürümleri desteklemeniz lazım. zorla kaçak kullanıma zorlamayın insanları

TOPICS
Draw and design

Views

48

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Apr 10, 2022 Apr 10, 2022

Copy link to clipboard

Copied

What old version? What operating system? You need to be more specific. That said, things simply move on. Apple and Microsoft change stuff all the time and old programs becoming incompatible with newer versions of OS X or Windows is just a normal thing outside Adobe's control.

 

Mylenium

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Apr 11, 2022 Apr 11, 2022

Copy link to clipboard

Copied

LATEST

emre,

 

If you need an older version of your Adobe application(s) to work with an older Mac, you ought to be able to find a version you can use on one of the following pages here (see at the bottom of the first page),

 

https://prodesigntools.com/tag/ddl

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines